/****************************************
 * Search Results
 ***************************************/

#top-products {
	-moz-border-radius-bottomleft:6px;
	-moz-border-radius-bottomright:6px;
	-moz-border-radius-topleft:6px;
	-moz-border-radius-topright:6px;
	border:1px solid #FB994C;
	background:none;
	height: 130px
}

div.lineListings {
	float: left;
	width: 100%;
}

.lineListings ul {
	background: url(/images/search_box_rounded.png) no-repeat;
	height: 126px;
	width: 646px;
	overflow: hidden;
	margin: 0 0 7px 0;
	padding: 0;
}

.lineListings ul:after {
	/* apply a clearfix solution to line listings */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.lineListings ul.even {
	background: #ffffff;
}

.lineListings li {
	list-style: none;
}

.lineListings .pPrice {
	float: right;
	padding: 10px 10px 0 0;
	text-align: right;
	width:160px;
}

.lineListings li.pInfo {
	float: none;
}

.lineListings li.pInfo .pTitle a {

	color: #3b3b3b;
	text-decoration: none;
	font-weight: bold;
	display: block;
	padding: 10px 0 0 0;
	height: 35px;
	overflow: hidden;
	width: 330px;
}

.lineListings li.pInfo .pTitle a:hover {
	text-decoration: underline;
}

.lineListings li.pInfo .specialOffers {
	display: block;
}

.saving {
	color: #c80000;
	border: none;
	display: block;
	text-align: left;
	margin: 2px 0;
}

.stkLevels {
	margin: 2px 0 2px 0;
}

.lineListings li .pQfc {
	display: block;
	margin: 10px 0;
	font-size: x-small;
}

.lineListings li .pStars img {
	margin: 0 10px 0 0;
	vertical-align: middle;
}

.lineListings li .pStars {
	font-size: x-small;
}

.lineListings li .pStars a {
	font-weight: bold;
	text-decoration: none;
	color: #3b3b3b;
}

.lineListings li .pStars a:hover {
	text-decoration: underline;
}

.lineListings li.pImage {
	float: left;
}

.lineListings a:hover img {
	border: none;
	padding: 0;
	margin: 0;
}

.lineListings .productForm {
	margin: 10px 0 15px 30px!important;
}

.lineListings .plVideoIcon {
	padding: .5em 0 .5em 25px;
	margin: 0 0 0 .5em;
	background: url(/images/videoicon20.gif) no-repeat left center;
}

.productList h3 {
	padding: 0 0 0 10px;
	background: url(/images/deal_box_hl.gif) no-repeat left top;
}

.productList {
	float: left;
	width: 100%;
}

.productList .searchImage {
	display: block;
	height: 7em;
	width: 80px;
	padding: .5em;
	margin: 1em 1em 0 1em;
	background: #ffffff;
}


.suggestion {
	color: #333;
	font-size: 1em;
	background: #fff6bf;
	border: 1px solid #ffd324;
	padding: 10px 15px;
	margin-bottom: 10px;
	text-align: center
}

.noresults .tips {
	border: 1px solid #ccc;
	padding: 10px 10px 5px 20px;
	font-size: 1em;
	margin-top: -12px;
}

.noresults .tips p {
	font-weight: bold;
	margin: 5px 0 10px 0;
	font-size: 1.2em;
}

.noresults .recommends h2 {
	margin: 10px 0 10px 5px;
	font-weight: bold;
	font-size: 1.5em;
}

.productList .numFound {
	margin: 5px 0 5px 0;
	color : #fff;
	padding: 5px 0px 5px 10px;
	background: #6C6C6C;
	font-size: 13px;
	color: #fff;
}

/***************************************
* Remove Filters
****************************************/
#leftCol .removeFilters li a {
	background: #a3d796 url(/images/filter_ok.gif) no-repeat 5% center;
	color: #197403;
	text-decoration: none;
	padding: 4px 4px 4px 20px;
	font-size: 12px;
	margin-bottom: 2px;
}

#leftCol .removeFilters li a:hover {
	background: #ff685b url(/images/filter_remove.gif) no-repeat 5%;
	color: #fff;
}

.removeFilters {
	text-align: center;
	margin-bottom: 10px;
}

.removeFilters a span {
	padding: 4px 10px 4px 0px;
}

.removeFilters .left {
	float: left;
	width: 50px;
	margin: .3em 0 0 1em;
}

.removeFilters .right {
	float: right;
	width: 555px;
}
#leftCol .removeSingleFilter {
	background: #a3d796 url("/images/filter_ok.gif") no-repeat 5% center;
	color: #197403;
	text-decoration: none;
	padding: 4px 4px 4px 25px;
	font-size: 12px;
	margin-bottom: 2px;

}
#leftCol .removeSingleFilter:hover {
	background: #ff685b url("/images/filter_remove.gif") no-repeat 5%;
	color: #fff;
}

/****************************************
 * Pagination
 ***************************************/
ul.paginationNGLinks li.currentPageWide a {
	color: #3b3b3b;
	text-decoration: none;
	font-weight: bold;
	background: transparent url("/images/pag_cur_bg_wide.gif") no-repeat center;
	cursor: text;
}
.paginationNG {
	height: 43px;
	padding: 0;
	color: #fff;
	display: block;
}

.paginationNG.top {
	background:url(/images/topdeals_bg_upper.png) no-repeat scroll center top #c41e00;
	display:block;
	margin:0;
	overflow:hidden;
	padding:0 0 2px;
	position: relative;
	height: auto;
}

.paginationNG.bottom {
	background: url(/images/topdeals_bg_lower.png) no-repeat bottom center scroll #f36900;
	display:block;
	margin:0;
	overflow:hidden;
	padding:0 0 2px;
	position: relative;
	height: auto;
}

.paginationNG .title {
	color:#FFFFFF;
	display:block;
	float:left;
	font-size:1.9em;
	margin-left:50px;
	padding-top:10px;
	position:relative;
	width:auto;
}

ul.paginationNGLinks {
	border:medium none;
	color:#FFFFFF;
	float:right;
	font-size:1.1em;
	margin:0;
	padding:1em 1em 3px 0;
}

ul.paginationNGLinks li {
	border: none;
	float: left;
	list-style: none;
	color: #fff;
}

ul.paginationNGLinks li a {
	color: #fff;
	text-decoration: none;
	padding: 2px 4px;
}

ul.paginationNGLinks li a:hover {
	color: #4e4e4e;
	text-decoration: underline;
}

ul.paginationNGLinks li.currentPage a {
	color: #3b3b3b;
	text-decoration: none;
	font-weight: bold;
	background: transparent url(/images/pag_cur_bg.gif) no-repeat center;
	cursor: text;
}

ul.paginationNGLinks li.currentPage a:hover {
	text-decoration: none;
	color: #3b3b3b;
}

.paginationNGFilters {
	background: #e3e4e6 url(/images/filters_base2.gif) no-repeat 0 bottom;
	margin: 0;
	padding: 1em;
	height: 2em;
}

form#pageSelectNG {
	float: right;
	margin-left: 1em;
}

form#pageSelectNG .jsOff,form#sortByNG .jsOff {
	display: none;
}

.searchBanner {
	padding: 5px 0 5px 0;
}

/**
 * Search Auto Completer
 */
.ac_results {
	padding: 0px;
	border: 1px solid black;
	background-color: white;
	overflow: hidden;
	z-index: 99999;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	font-size: 12px;
	/* If line-height not set in relative units scrolling will be broken in firefox	*/
	line-height: 16px;
	overflow: hidden;
}

.ac_over {
	background-color: #0A246A;
	color: white;
}

.highlightSelection {
	font-weight: bold;
}
.offerSliderContainer {
	display: block;
	width: 634px;
	height: 20px;
	margin: -9px 6px 9px 6px;
	padding: 0;
}
.bundleContSearch {
	float: left;
	width: 634px;
	display: inline-block;
	width: 100%;
	background: #fff url(images/slider_shadow.gif) repeat-x;
	height: 115px;
	border-right: solid 1px #FFA800;
	border-bottom: solid 1px #FFA800;
	border-left: solid 1px #FFA800;
	overflow: hidden;
}
.offerSliderTitle {
	font-size: 14px;
	font-weight: bold;
	margin: 10px 0 0 10px;
}
.bundleContSearch dd {
	background: url(http://www.ebuyer.com/images/product_page_2010/bundle_cross_16.png) 60px 20px no-repeat;
	display: block;
	float: left;
	height: 55px;
	margin: 0;
	padding: 0;
	width: 80px;
}
.bundleContSearch ul {
	background: none;
}
.bundleContSearch .noPlus {
	background: none;
}
.bundleContSearch .products {
	display: block;
	float: left;
	background: none;
	overflow:hidden;
	width: 450px;
	margin: 0;
	padding: 0;
}
.bundleContSearch .products img {
	margin: 10px 0 0 4px;
}
.bundleContSearch .saveandprice {
	float: left;
	display: block;
	width: 180px;
	background: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	height: 60px;
}
.bundleContSearch form {
	border: none;
	display: block;
	height: 18px;
	margin: 0;
	padding: 0;
	width: 73px;
}
.bundleContSearch .saveIs {
	margin: 10px 0 0 10px;
	padding: 0;
	width: 60px;
	height: 30px;
	background: none
	overflow: hidden;
	display: inline-block;
}
.bundleContSearch .saveIs p {
	color: #4C4C4C;
	display: inline-block;
	float: left;
	font-size: 1.1em;
	font-weight: 700;
	line-height: 15px;
	margin-left: 0px;
	text-align: left;
	width: 60px;
}
.bundleContSearch .dealPrice {
	display: inline-block;
	overflow: hidden;
	float: left;
	width: 106px;
	height: 60px;
	background: none repeat scroll 0% 0% transparent;
	text-shadow: none;
}
.bundleContSearch .thePrice {
	display: inline-block;
	float: left;
	text-align: right;
	overflow: hidden;
	font-size: 1em;
	height: 30px;
	line-height: 30px;
	margin: 10px 0 0 0;
	padding: 0;
	width: 100px;
	color: #C80000;
}
.formButtonMove {
	clear: left;
	float: left;
	display: block;
	width: 110px;
	height: 24px;
}
.bundleContSearch .dealPrice ul {
	color: #4c4c4c;
	font-size: 1.4em;
	font-weight: 700;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 110px;
	height: 60px;
}
.bundleContSearch .buyBlue {
	background: url(https://static.ebuyer.com/images/buy_bt.gif) 0 0 no-repeat;
	border: none;
	cursor: pointer;
	display: block;
	float: left;
	height: 20px;
	margin: 0;
	padding: 0;
	text-indent: -9999em;
	width: 110px;
	font-size: 0em;
}
.bundleContSearch .text {
	background: none;
	float: left;
	width: 630px;
	margin-top: -25px;
}
.bundleContSearch .text p {
	color: #858585;
	float: left;
	font-size: 1.2em;
	line-height: 1.2em;
	margin: 0 0 0 6px;
	overflow: hidden;
	width: 630px;
}
.bundleContSearch form {
	border: none;
	display: block;
	height: 18px;
	margin: 0;
	padding: 0;
	width: 73px;
}

/* Base Buttons */
.offerSliderToggle {
	display: block;
	float: left;
	height: 20px;
	line-height: 18px;
	width: 310px;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 12px;
	font-weight: normal;
	overflow: hidden;
	text-align: left;
	text-indent: 27px;
	text-shadow: 0 1px 1px #667D48;
	margin-bottom: 10px;
}
.toggleClosed {
	background: transparent  url(images/slidertoggle_closed_off.png) top left no-repeat;
}
.toggleClosed:hover {
	background: transparent  url(images/slidertoggle_closed_over.png) top left no-repeat;
}
.toggleOpen {
	background: transparent  url(images/slidertoggle_open_off.png) top left no-repeat;
}
.toggleOpen:hover {
	background: transparent url(images/slidertoggle_open_over.png) top left no-repeat;
}
.offerSliderMore a {
	position: relative;
	left: 2px;
	display: block;
	float: right;
	width: 130px;
	background: transparent url(images/more_bt_off.png) top right no-repeat;
	height: 20px;
	line-height: 18px;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 12px;
	font-weight: normal;
	overflow: hidden;
	text-align: left;
	text-indent: 15px;
	text-shadow: 0 1px 1px #667D48;
}
.offerSliderMore:hover a {
	background: transparent url(images/more_bt_over.png) top right no-repeat;
	text-decoration: none;
}
.bundleContSearch .viewBundle {
	margin-left: 4px;
}

.comingSoonContainer
{
	margin-top: 6px;
	width: 100%;
	height: 100%;
	text-align: center;
}

.comingSoonContainer img
{
	vertical-align: middle;
}